.dialogue div {
  margin:15px 0 0;
  border-right:#404d36 2px solid;
  padding-right:10px;
}
div:has(one) {
}
.dialogue {
      margin: 20px -10px 0;
  color:#b2b7ad;
  line-height: 2;
  font-size: 1.2rem;
}
one, two, three, four, five, six, seven, eight, nine, ten {
  padding:3px;
  background:#1f2719;
  font-weight:bold;
}
one {
  color: #88997d;
}
two {
  color: #6b7c5e;
  }
three {
  color: #a6b89a;
}
four { 
color: #7d8f70; 
}
five {
color: #9aab8c;
}
six { 
 color: #5c6b50;
}
seven { 
  color: #b8c9ac;
}
eight { 
  color: #8b7a64; 
}
nine { 
  color: #6b5f4f; }
ten { 
color: #a4927a; 
  }

.disclaimer {
  padding: 10px;
    width: 100%;
    background: #6b7a61;
    color: #262f23;
    margin: -10px;
    text-align: center;
    font-weight: bold;
}
#sticky {
      position: sticky;
    top: 10px;
    overflow: auto;
    max-height: 100vh;
    font-size: clamp(1rem, 0.9rem + 0.3vw, 1.125rem);
    flex: 0 1 300px;
}
#sticky b {
  display:block;
  text-decoration:underline;
}
.action {
  border:none !important;
}
@media (max-width: 1000px) {
.twodivider {
  flex-direction: column-reverse;
}
#sticky {
  position:initial;
  max-height: min-content;
}
#search {
  margin: 10px 0 10px 0 !important;
}
.disclaimer a {
        display: block;
        max-width: max-content;
        place-self: center;
}
}